Subject: Ticket Assigned - Order not received
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 08:50:22 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not received Hi,

I placed an order (9776734871) about a month ago and was given 10-12 days
for delivery.

A few weeks ago, I received a message saying it’s delayed but will be
delivered in the next few days.

It’s been more than a month and I still haven't received it.

Can I please get an update?

Thank you,
Zohra Ilyas
-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/979975